Affected packages

Packages affected by desktop-file-utils upgrade from 0.26-1.fc33 to 0.26-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
wingpanel build 1 26 days ago
gazebo build 1 a month ago
laby build 1 a month ago
digikam build 1 a month ago
eclipse-cdt build 1 a month ago
eclipse build 1 a month ago
sagemath build 1 a month ago
R-usethis build 3 a month ago
opam build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by desktop-file-utils upgrade from 0.26-1.fc33 to 0.26-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.